body{
	font-family: Helvetica, Arial, sans-serif;
	margin: 0;
	padding: 0;
	font-size: 16px;
	color: #111;
	min-width: 300px;
	height: 100%;
	background: no-repeat #0099ff;
	}
	body {-webkit-text-size-adjust: 100%;} /* Stop Iphone/Ipad from upscaling font sizes */
	
	a img {border: 0 none;}
	a {text-decoration: none; color: #0099ff; font-weight: bold;}
	a:visited {color: #0099ff;}
	a:active  {color: #0099ff;}
	a:hover   {color: #ff6600;}
	
	.clear {clear: both;}
	
	h1 {font-style: italic; color: #0099ff;}
	h2 {color: #0099ff;}
	
	.blue {color: #0099ff;}
	.blue a {color: #0099ff;}
	
	.center {text-align: center;}
	
	/* responsive youtube video */
	.responsive-outer {display: block; max-width: 560px; margin: 0 auto;}
	.responsive-container {position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden;}
		.responsive-container iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

	
#wrapper {
	max-width: 920px;
	padding: 89px 40px 10px 40px; 
	margin: 0 auto; 
	position: relative;
	background:no-repeat #FFFFFF;
	}

.slicknav_menu {
	display:none;
	}	

nav {
	position:fixed;
	width: 1000px !important;
	left: 50% !important;
	margin-left: -500px !important;
	padding: 16px 0 12px 0;
	z-index: 1;
	top:0;
	text-align:center;
	background: #FFFFFF;
	}

#menu {
	padding:0;
	margin: 0 auto;
	list-style-type: none;
	}
	
#menu li{
	display:inline;	
	margin: 0; padding: 0;
	}
	
#menu a {
	font-size:24px;
	padding: 0 10px;
	font-weight:bold;
	color: #111;
	}
	
	#small-logo {display: none;}
	.scrolled {}
	.scrolled #small-logo {display: inline; float: left; height: 30px; width: 90px; margin: -4px 0 0 12px;}
	.scrolled #menu a {font-size: 20px; position: relative; top: 2px;}	
	
#menu a:hover,
#menu a:active {color: #0099ff;}

a[name]{
	position: relative; 
	top: -66px;
	}

header div {width: 40%; float: left; display: block; text-align: left;}
header div + div {width: 21%; text-align: right;}
header div + div img {width: 148px; margin: 4px 10px 0 0;}
header div + div + div {text-align: right;}

#logo {margin-top: 0px;}

#contact-info {
	display: block;
	float: right;
	padding:0;
	margin:  0;
	text-align: left;
	list-style-type: none;
	white-space: nowrap;
	}
	.icons {
		margin-top: 5px;
		}
	.icons:hover {opacity: 0.7;}

.main-body {font-size: 16px;}

#consultation {font-weight: bold; text-align: center; margin-top: 18px;}

#how-are-we-different ol li {margin-bottom: 8px;}
#how-are-we-different aside h3 {text-align: center;}
#how-are-we-different p {text-align: center;}
#Theodora-Dimou p{text-align: left;}
.website-manager-theodora-dimou {font-style: italic;}
.webmaster-highlight {font-weight: bold;}

.how-can-we-help table{
	text-align:center;
	margin:0 auto;
	}

/* Contact Form */
	#contact-form td {font-size: 14px; vertical-align: top;}
	#contact-form tr td:first-child {padding-top: 7px; white-space: nowrap;}

	#contact-form input[type="text"],
	#contact-form textarea {width: 90%; max-width: 90%; min-width: 90%; border: 1px solid #999; padding: 5px; margin-bottom: 4px; font-family: Arial, Helvetica, sans-serif; font-size: 14px;}
	
	#contact-form input[type="submit"],
	#contact-form input[type="reset"] {cursor: pointer; border: 0px none; padding: 6px 7px; margin-bottom: 4px; font-family: Arial, Helvetica, sans-serif; font-size: 14px; background: #0099ff; font-weight: bold; color: #fff;}

	#contact-form input[type="submit"]:hover,
	#contact-form input[type="reset"]:hover {background: #FF6600;}

.target-img {/*float: left; margin: 0 5px 5px 0; clear: left;*/}


#twitter{
	margin:0 auto;
	width:auto;
	text-align:center;
	}

#bottom-border{
	border-top: solid 2px black;
	padding:15px 0;
	}

.footer {font-size: 75%; text-align: center;}

#top{
	position:fixed;
	bottom:0px;
	right:3px;
	z-index: 3;
	display: none;
	}

@media screen and (max-width: 1000px;) {
	nav {width: 100%; left: 0; margin-left: 0;}
	}

@media screen and (max-width: 980px) {
		.scrolled #small-logo {display: none;}
		.scrolled #menu a {top: 0;}
	.scrolled #menu a,
	#menu a {font-size: 18px;}
	#consultation {margin-top: 0;}
	} 

@media screen and (max-width: 890px) {
	header div {width: 35%;}
	header div + div {width: 30%;}
	#contact-info {width: 35%;}
	}
	
@media screen and (max-width: 820px) {	
	header div + div img {width: 120px;}
	}
@media screen and (max-width: 766px) {
	#wrapper {padding: 46px 20px 10px 20px;}
	#menu {display:none;}
	#logo {margin-top: 0;}
	.slicknav_menu {display:block; z-index: 2;}
	nav{width:auto; background: #fff;}
	nav a {font-size:14px;}
	#contact-info {font-size:12px;}
	}
	
@media screen and (max-width: 730px) and (min-width: 630px) {
	header div + div img {width: 80px; height: 60px;}
	}	
	
@media screen and (max-width: 630px) {	
	header div {width: 100%; text-align: center; margin: 0 auto; clear: both; padding-bottom: 20px;}
		#logo {margin-top: 0px;}
	header div + div {width: 44%; padding: 0;}
	#contact-info {width: 56%;}
	#contact-form td {font-size: 13px;}
	}
@media screen and (max-width: 420px) {
	#wrapper {padding: 46px 10px 10px 10px;}
	#logo {width: 280px;}
	header div + div {width: 30%;}
	#contact-info {width: 68%; padding-left: 2%;}
	header div + div img {width: 80px; height: 60px;}
	}